﻿/*************************************************************************/
/************************* the welcome php page **************************/
/*************************************************************************/
body { 
	 height:800px;
    }	
#Page{
	background-color:transparent; 
	//background-color:blue; display:block;
	color:yellow; margin-left:auto; margin-right:auto;
	position:relative; width:1000px;height:800px; text-align:center;
}
	
a  { color:yellow; }
a:visited { color:yellow; }
a:hover { color:yellow; }
a:active { color:yellow; }

a {
	text-decoration:none;
}

#goldImg{
	height:300px;
}

#blackImg{
	height:320px;
}

#goldFrame{
	position:relative; top:152px; z-index:1; height:306px; width:405px;
	margin-left:auto; margin-right:auto;
}

#mainFrame{
	position:absolute; top:145px;  left:293px;
	margin-left:auto; margin-right:auto;
}

#welcome{
	position:absolute; top:90px; left:345px; color:yellow; 
	font-size:40px; font-weight:bold;
}

#ultimate{	
	position:absolute; top:485px; left:275px; color:yellow; 
	font-size:25px; font-weight:bold; width:450px;
}

.button{
	height:25px; width:65px; border:4px solid yellow; background:black;
	color:yellow; display:block; border-radius: 10px; padding-top:2px;
}
#play{
	position:absolute; top:350px;left:150px; z-index:3;
}
#rules{
	position:absolute; top:350px;left:770px; z-index:3;
}